a:link {color: #3c3c3c;text-decoration: none;}
a:visited {text-decoration: none;color: #3c3c3c;}
a:hover {text-decoration: underline;color:#f0003d;}
a:active {text-decoration: none;}
.ibg { background-color:#464646;}
.abg { background-image:url(../images/bg.gif);}

/*空格*/
.vacant_1{font-size: 1px; line-height:5px;}
.vacant_2{font-size: 1px; line-height:8px;}
.vacant_3{font-size: 1px; line-height:10px;}
.vacant_4{font-size: 1px; line-height:12px;}
.vacant_5{font-size: 1px; line-height:14px;}
.vacant_6{font-size: 1px; line-height:16px;}

.contact{ border:1px solid #c3c3c3; background-color:#f5f5f5; padding:3px;}

.line {border: 1px solid #d2d2d2;}
.line2 {border: 1px solid #ff91a8;}
.box {border: 1px solid #d0d0d0; background-color:#ffffff; padding:3px;}
.f12a {font-size: 12px; font-family: Arial, Helvetica, sans-serif;}
.f12_15a {font-size: 12px;line-height: 1.5;font-family: Arial, Helvetica, sans-serif; color:#1d1d1d;}
.f12_17a {font-size: 12px;line-height: 1.7;font-family: Arial, Helvetica, sans-serif; color:#1d1d1d;}
.f12b_15a {font-size: 12px;line-height: 1.5;font-family: Arial, Helvetica, sans-serif; font-weight:bold;}
.f12_15a_gray1 {font-size: 12px;line-height: 1.5;font-family: Arial, Helvetica, sans-serif; color:#515151;}
.f12_15a_gray2 {font-size: 12px;line-height: 1.5;font-family: Arial, Helvetica, sans-serif; color:#7a7a7a;}
.f13a {font-size: 13px; font-family: Arial, Helvetica, sans-serif;}
.f13_15a {font-size: 13px;line-height: 1.5;font-family: Arial, Helvetica, sans-serif; color:#1d1d1d;}
.f13_17a {font-size: 13px;line-height: 1.7;font-family: Arial, Helvetica, sans-serif; color:#1d1d1d;}
.f13_17a table{font-size: 13px;line-height: 1.7;font-family: Arial, Helvetica, sans-serif; color:#1d1d1d;}
.f13b_15a {font-size: 13px;line-height: 1.5;font-family: Arial, Helvetica, sans-serif; font-weight:bold;}
.f13bb {font-size:13px; font-family:"微軟正黑體"; font-weight:bold; line-height:1.5;}
.f14bb {font-size:14px; font-family:"微軟正黑體"; font-weight:bold; color:#1d1d1d;}
.f14bb_17 {font-size:14px; font-family:"微軟正黑體"; font-weight:bold; line-height:1.7; color:#1d1d1d;}
.f14bb_17 table{font-size:14px; font-family:"微軟正黑體"; font-weight:bold; line-height:1.7; color:#1d1d1d;}
.f15bb {font-size:15px; font-family:"微軟正黑體"; font-weight:bold;}
.f15bb_red {font-size:15px; font-family:"微軟正黑體"; font-weight:bold; color:#b00625;}
.f15bb_17 {font-size:15px; font-family:"微軟正黑體"; font-weight:bold; line-height:1.7;}
.f15bb_17 table{font-size:15px; font-family:"微軟正黑體"; font-weight:bold; line-height:1.7;}
.f16bb {font-size:16px; font-family:"微軟正黑體"; font-weight:bold;}

/*頁碼*/
.manu {	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 8px; MARGIN: 3px; PADDING-TOP: 8px; TEXT-ALIGN: center}
.manu A {BORDER-RIGHT: #d9d9d9 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #d9d9d9 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #d9d9d9 1px solid; COLOR: #e02929; PADDING-TOP: 2px; BORDER-BOTTOM: #d9d9d9 1px solid; TEXT-DECORATION: none
}
.manu A:hover {	BORDER-RIGHT: #b73232 1px solid; BORDER-TOP: #b73232 1px solid; BORDER-LEFT: #b73232 1px solid; COLOR: #b73232; BORDER-BOTTOM: #b73232 1px solid}
.manu A:active {BORDER-RIGHT: #b73232 1px solid; BORDER-TOP: #b73232 1px solid; BORDER-LEFT: #b73232 1px solid; COLOR: #b73232; BORDER-BOTTOM: #b73232 1px solid}
.manu .current {BORDER-RIGHT: #e02929 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #e02929 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #e02929 1px solid; COLOR: #fff; PADDING-TOP: 2px; BORDER-BOTTOM: #e02929 1px solid; BACKGROUND-COLOR: #e02929}
.manu .disabled {BORDER-RIGHT: #d9d9d9 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #d9d9d9 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #d9d9d9 1px solid; COLOR: #d9d9d9; PADDING-TOP: 2px; BORDER-BOTTOM: #d9d9d9 1px solid}
